Subject: [Netconf] open-source support for new NETCONF RFCs

From: Andy Bierman <[email-masked]>
Date: Fri, 22 Jul 2011 15:20:07 -0700

FYI,

The first version of Yuma 2 has been released.

Yuma Project:
http://sourceforge.net/projects/yuma/

Yuma Downloads:
http://www.netconfcentral.org/download

It includes full support for the following IETF standards:
* NETCONF ver. 1.1 (RFC 6241)
* NETCONF over SSH ver. 1.1 (RFC 6242)
* NETCONF <with-defaults> Capability (RFC 6243)
* NETCONF ver. 1.0 (RFC 4741)
* NETCONF over SSH ver. 1.1 (RFC 4742)
* NETCONF Notifications (RFC 5277)
* NETCONF Partial Locking (RFC 5717)
* NETCONF Monitoring (RFC 6022)
* YANG data modeling language (RFC 6020)
* YANG Data Types (RFC 6021)

Andy